function SetCity()
{
	p = $("province");
	c = $("city");
	update_city("0",p.options[p.options.selectedIndex].value, c);
	return ;
}//func

function update_city( CatID1, CatID2, subTypeForm ){
subTypeForm.length=0;
switch(CatID1){
case "-1":
	subTypeForm.options[0]=new Option("--------","-1");
	subTypeForm.options[0].selected=true;break;
case "0"://中国
	switch ( CatID2 ){
	case "0"://广东
		subTypeForm.options[0]=new Option("广州","0");
		subTypeForm.options[1]=new Option("深圳","1");
		subTypeForm.options[2]=new Option("珠海","2");
		subTypeForm.options[3]=new Option("韶关","3");
		subTypeForm.options[4]=new Option("潮州","4");
		subTypeForm.options[5]=new Option("汕头","5");
		subTypeForm.options[6]=new Option("肇庆","6");
		subTypeForm.options[7]=new Option("湛江","7");
		subTypeForm.options[8]=new Option("佛山","8");
		subTypeForm.options[9]=new Option("新会","9");
		subTypeForm.options[10]=new Option("河源","10");
		subTypeForm.options[11]=new Option("潮阳","11");
		subTypeForm.options[12]=new Option("揭阳","12");
		subTypeForm.options[13]=new Option("南海","13");
		subTypeForm.options[14]=new Option("其它","14");
		subTypeForm.options[0].selected=true;
		break;
	case "1"://广西
		subTypeForm.options[0]=new Option("南宁","0");
		subTypeForm.options[1]=new Option("柳州","1");
		subTypeForm.options[2]=new Option("桂林","2");
		subTypeForm.options[3]=new Option("北海","3");
		subTypeForm.options[4]=new Option("合山","4");
		subTypeForm.options[5]=new Option("凭祥","5");
		subTypeForm.options[6]=new Option("梧州","6");
		subTypeForm.options[7]=new Option("玉林","7");
		subTypeForm.options[8]=new Option("其它","8");
		subTypeForm.options[0].selected=true;
		break;
	case "2"://北京
		subTypeForm.options[0]=new Option("北京","0");
		subTypeForm.options[0].selected=true;
		break;
	case "3"://海南
		subTypeForm.options[0]=new Option("海口","0");
		subTypeForm.options[1]=new Option("三亚","1");
		subTypeForm.options[2]=new Option("琼海","2");
		subTypeForm.options[3]=new Option("儋州","3");
		subTypeForm.options[4]=new Option("通什","4");
		subTypeForm.options[5]=new Option("其它","5");
		subTypeForm.options[0].selected=true;
		break;
	case "4"://福建
		subTypeForm.options[0]=new Option("福州","0");
		subTypeForm.options[1]=new Option("厦门","1");
		subTypeForm.options[2]=new Option("泉州","2");
		subTypeForm.options[3]=new Option("漳州","3");
		subTypeForm.options[4]=new Option("南平","4");
		subTypeForm.options[5]=new Option("三明","5");
		subTypeForm.options[6]=new Option("莆田","6");
		subTypeForm.options[7]=new Option("龙岩","7");
		subTypeForm.options[8]=new Option("晋江","8");
		subTypeForm.options[9]=new Option("武夷山","9");
		subTypeForm.options[10]=new Option("永安","10");
		subTypeForm.options[11]=new Option("石狮","11");
		subTypeForm.options[12]=new Option("其它","12");
		subTypeForm.options[0].selected=true;
		break;
	case "5"://天津
		subTypeForm.options[0]=new Option("天津","0");
		subTypeForm.options[0].selected=true;
		break;
	case "6"://湖南
		subTypeForm.options[0]=new Option("长沙","0");
		subTypeForm.options[1]=new Option("衡阳","1");
		subTypeForm.options[2]=new Option("邵阳","2");
		subTypeForm.options[3]=new Option("湘潭","3");
		subTypeForm.options[4]=new Option("岳阳","4");
		subTypeForm.options[5]=new Option("株洲","5");
		subTypeForm.options[6]=new Option("常德","6");
		subTypeForm.options[7]=new Option("津市","7");
		subTypeForm.options[8]=new Option("耒阳","8");
		subTypeForm.options[9]=new Option("醴陵","9");
		subTypeForm.options[10]=new Option("益阳","10");
		subTypeForm.options[11]=new Option("张家界","11");
		subTypeForm.options[12]=new Option("其它","12");
		subTypeForm.options[0].selected=true;
		break;
	case "7"://湖北
		subTypeForm.options[0]=new Option("武汉","0");
		subTypeForm.options[1]=new Option("黄石","1");
		subTypeForm.options[2]=new Option("荆沙","2");
		subTypeForm.options[3]=new Option("十堰","3");
		subTypeForm.options[4]=new Option("襄樊","4");
		subTypeForm.options[5]=new Option("宜昌","5");
		subTypeForm.options[6]=new Option("鄂州","6");
		subTypeForm.options[7]=new Option("黄冈","7");
		subTypeForm.options[8]=new Option("随州","8");
		subTypeForm.options[9]=new Option("荆门","9");
		subTypeForm.options[10]=new Option("老河口","10");
		subTypeForm.options[11]=new Option("其它","11");
		subTypeForm.options[0].selected=true;
		break;
	case "8"://河南
		subTypeForm.options[0]=new Option("郑州","0");
		subTypeForm.options[1]=new Option("焦作","1");
		subTypeForm.options[2]=new Option("商丘","2");
		subTypeForm.options[3]=new Option("洛阳","3");
		subTypeForm.options[4]=new Option("平顶山","4");
		subTypeForm.options[5]=new Option("鹤壁","5");
		subTypeForm.options[6]=new Option("新乡","6");
		subTypeForm.options[7]=new Option("安阳","7");
		subTypeForm.options[8]=new Option("开封","8");
		subTypeForm.options[9]=new Option("漯河","9");
		subTypeForm.options[10]=new Option("南阳","10");
		subTypeForm.options[11]=new Option("南阳","11");
		subTypeForm.options[12]=new Option("濮阳","12");
		subTypeForm.options[13]=new Option("三门峡","13");
		subTypeForm.options[14]=new Option("信阳","14");
		subTypeForm.options[15]=new Option("许昌","15");
		subTypeForm.options[16]=new Option("驻马店","16");
		subTypeForm.options[17]=new Option("周口","17");
		subTypeForm.options[18]=new Option("其他","18");
		subTypeForm.options[0].selected=true;
		break;
	case "9"://河北
		subTypeForm.options[0]=new Option("石家庄","0");
		subTypeForm.options[1]=new Option("唐山","1");
		subTypeForm.options[2]=new Option("邯郸","2");
		subTypeForm.options[3]=new Option("秦皇岛","3");
		subTypeForm.options[4]=new Option("邢台","4");
		subTypeForm.options[5]=new Option("保定","5");
		subTypeForm.options[6]=new Option("张家口","6");
		subTypeForm.options[7]=new Option("承德","7");
		subTypeForm.options[8]=new Option("沧州","8");
		subTypeForm.options[9]=new Option("定州","9");
		subTypeForm.options[10]=new Option("廊坊","10");
		subTypeForm.options[11]=new Option("涿州","11");
		subTypeForm.options[12]=new Option("遵化","12");
		subTypeForm.options[13]=new Option("衡水","13");
		subTypeForm.options[14]=new Option("其它","14");
		subTypeForm.options[0].selected=true;
		break;
	case "10"://山东
		subTypeForm.options[0]=new Option("济南","0");
		subTypeForm.options[1]=new Option("青岛","1");
		subTypeForm.options[2]=new Option("淄博","2");
		subTypeForm.options[3]=new Option("烟台","3");
		subTypeForm.options[4]=new Option("济宁","4");
		subTypeForm.options[5]=new Option("德州","5");
		subTypeForm.options[6]=new Option("泰安","6");
		subTypeForm.options[7]=new Option("潍坊","7");
		subTypeForm.options[8]=new Option("东营","8");
		subTypeForm.options[9]=new Option("枣庄","9");
		subTypeForm.options[10]=new Option("莱芜","10");
		subTypeForm.options[11]=new Option("聊城","11");
		subTypeForm.options[12]=new Option("青州","12");
		subTypeForm.options[13]=new Option("日照","13");
		subTypeForm.options[14]=new Option("威海","14");
		subTypeForm.options[15]=new Option("曲阜","15");
		subTypeForm.options[16]=new Option("兖州","16");
		subTypeForm.options[17]=new Option("荷泽","17");
		subTypeForm.options[18]=new Option("即墨","18");
		subTypeForm.options[19]=new Option("荣成","19");
		subTypeForm.options[20]=new Option("邹城","20");
		subTypeForm.options[21]=new Option("崂山","21");
		subTypeForm.options[22]=new Option("泰安","22");
		subTypeForm.options[23]=new Option("其它","23");
		subTypeForm.options[0].selected=true;
		break;
	case "11"://山西
		subTypeForm.options[0]=new Option("太原","0");
		subTypeForm.options[1]=new Option("临汾","1");
		subTypeForm.options[2]=new Option("大同","2");
		subTypeForm.options[3]=new Option("阳泉","3");
		subTypeForm.options[4]=new Option("晋城","4");
		subTypeForm.options[5]=new Option("长治","5");
		subTypeForm.options[6]=new Option("忻州","6");
		subTypeForm.options[7]=new Option("榆次","7");
		subTypeForm.options[8]=new Option("侯马","8");
		subTypeForm.options[9]=new Option("运城","9");
		subTypeForm.options[10]=new Option("朔州","10");
		subTypeForm.options[11]=new Option("新绛","11");
		subTypeForm.options[12]=new Option("代县","12");
		subTypeForm.options[13]=new Option("平遥","13");
		subTypeForm.options[14]=new Option("祁县","14");
		subTypeForm.options[15]=new Option("其它","15");
		subTypeForm.options[0].selected=true;
		break;
	case "12"://黑龙江
		subTypeForm.options[0]=new Option("哈尔滨","0");
		subTypeForm.options[1]=new Option("大庆","1");
		subTypeForm.options[2]=new Option("佳木斯","2");
		subTypeForm.options[3]=new Option("牡丹江","3");
		subTypeForm.options[4]=new Option("齐齐哈尔","4");
		subTypeForm.options[5]=new Option("伊春","5");
		subTypeForm.options[6]=new Option("绥化","6");
		subTypeForm.options[7]=new Option("黑河","7");
		subTypeForm.options[8]=new Option("五大连","8");
		subTypeForm.options[9]=new Option("绥芬河","9");
		subTypeForm.options[10]=new Option("其它","10");
		subTypeForm.options[0].selected=true;
		break;
	case "13"://辽宁
		subTypeForm.options[0]=new Option("沈阳","0");
		subTypeForm.options[1]=new Option("锦州","1");
		subTypeForm.options[2]=new Option("丹东","2");
		subTypeForm.options[3]=new Option("大连","3");
		subTypeForm.options[4]=new Option("盘锦","4");
		subTypeForm.options[5]=new Option("鞍山","5");
		subTypeForm.options[6]=new Option("抚顺","6");
		subTypeForm.options[7]=new Option("本溪","7");
		subTypeForm.options[8]=new Option("营口","8");
		subTypeForm.options[9]=new Option("铁岭","9");
		subTypeForm.options[10]=new Option("朝阳","10");
		subTypeForm.options[11]=new Option("东港","11");
		subTypeForm.options[12]=new Option("海城","12");
		subTypeForm.options[13]=new Option("葫芦岛","13");
		subTypeForm.options[14]=new Option("辽阳","14");
		subTypeForm.options[15]=new Option("兴城","15");
		subTypeForm.options[16]=new Option("其它","16");
		subTypeForm.options[0].selected=true;
		break;
	case "14"://上海
		subTypeForm.options[0]=new Option("上海","0");
		subTypeForm.options[0].selected=true;
		break;
	case "15"://甘肃
		subTypeForm.options[0]=new Option("兰州","0");
		subTypeForm.options[1]=new Option("嘉峪关","1");
		subTypeForm.options[2]=new Option("金昌","2");
		subTypeForm.options[3]=new Option("玉门","3");
		subTypeForm.options[4]=new Option("天水","4");
		subTypeForm.options[5]=new Option("白银","5");
		subTypeForm.options[6]=new Option("敦煌","6");
		subTypeForm.options[7]=new Option("武威","7");
		subTypeForm.options[8]=new Option("张掖","8");
		subTypeForm.options[9]=new Option("平凉","9");
		subTypeForm.options[10]=new Option("临夏","10");
		subTypeForm.options[11]=new Option("酒泉","11");
		subTypeForm.options[12]=new Option("西峰","12");
		subTypeForm.options[13]=new Option("其它","13");
		subTypeForm.options[0].selected=true;
		break;
	case "16"://青海
		subTypeForm.options[0]=new Option("西宁","0");
		subTypeForm.options[1]=new Option("德令哈","1");
		subTypeForm.options[2]=new Option("格尔木","2");
		subTypeForm.options[3]=new Option("恰卜恰","3");
		subTypeForm.options[4]=new Option("湟源","4");
		subTypeForm.options[5]=new Option("同仁","5");
		subTypeForm.options[6]=new Option("其它","6");
		subTypeForm.options[0].selected=true;
		break;
	case "17"://新疆
		subTypeForm.options[0]=new Option("乌鲁木齐","0");
		subTypeForm.options[1]=new Option("克拉玛依","1");
		subTypeForm.options[2]=new Option("吐鲁番","2");
		subTypeForm.options[3]=new Option("石河子","3");
		subTypeForm.options[4]=new Option("阿勒泰","4");
		subTypeForm.options[5]=new Option("阿克苏","5");
		subTypeForm.options[6]=new Option("库尔勒","6");
		subTypeForm.options[7]=new Option("阿图什","7");
		subTypeForm.options[8]=new Option("奎屯","8");
		subTypeForm.options[9]=new Option("伊宁","9");
		subTypeForm.options[10]=new Option("米泉","10");
		subTypeForm.options[11]=new Option("塔城","11");
		subTypeForm.options[12]=new Option("喀什","12");
		subTypeForm.options[13]=new Option("哈密","13");
		subTypeForm.options[14]=new Option("昌吉","14");
		subTypeForm.options[15]=new Option("博乐","15");
		subTypeForm.options[16]=new Option("和田","16");
		subTypeForm.options[17]=new Option("阜康","17");
		subTypeForm.options[18]=new Option("天山","18");
		subTypeForm.options[19]=new Option("其它","19");
		subTypeForm.options[0].selected=true;
		break;
	case "18"://西藏
		subTypeForm.options[0]=new Option("拉萨","0");
		subTypeForm.options[1]=new Option("日喀则","1");
		subTypeForm.options[2]=new Option("林芝","2");
		subTypeForm.options[3]=new Option("昌都","3");
		subTypeForm.options[4]=new Option("那曲","4");
		subTypeForm.options[5]=new Option("罗布林卡","5");
		subTypeForm.options[6]=new Option("其它","6");
		subTypeForm.options[0].selected=true;
		break;
	case "19"://宁夏
		subTypeForm.options[0]=new Option("银川","0");
		subTypeForm.options[1]=new Option("石嘴山","1");
		subTypeForm.options[2]=new Option("吴忠","2");
		subTypeForm.options[3]=new Option("青铜峡","3");
		subTypeForm.options[4]=new Option("固原","4");
		subTypeForm.options[5]=new Option("其它","5");
		subTypeForm.options[0].selected=true;
		break;
	case "20"://四川
		subTypeForm.options[0]=new Option("成都","0");
		subTypeForm.options[1]=new Option("泸州","1");
		subTypeForm.options[2]=new Option("攀枝花","2");
		subTypeForm.options[3]=new Option("自贡","3");
		subTypeForm.options[4]=new Option("阆中","4");
		subTypeForm.options[5]=new Option("乐山","5");
		subTypeForm.options[6]=new Option("宜宾","6");
		subTypeForm.options[7]=new Option("达川","7");
		subTypeForm.options[8]=new Option("华蓥","8");
		subTypeForm.options[9]=new Option("江油","9");
		subTypeForm.options[10]=new Option("南充","10");
		subTypeForm.options[11]=new Option("万县","11");
		subTypeForm.options[12]=new Option("西昌","12");
		subTypeForm.options[13]=new Option("雅安","13");
		subTypeForm.options[14]=new Option("广元","14");
		subTypeForm.options[15]=new Option("都江堰","15");
		subTypeForm.options[16]=new Option("康定","16");
		subTypeForm.options[17]=new Option("松潘","17");
		subTypeForm.options[18]=new Option("绵阳","18");
		subTypeForm.options[19]=new Option("其它","19");
		subTypeForm.options[0].selected=true;
		break;
	case "21"://云南
		subTypeForm.options[0]=new Option("昆明","0");
		subTypeForm.options[1]=new Option("大理","1");
		subTypeForm.options[2]=new Option("东川","2");
		subTypeForm.options[3]=new Option("个旧","3");
		subTypeForm.options[4]=new Option("开远","4");
		subTypeForm.options[5]=new Option("景洪","5");
		subTypeForm.options[6]=new Option("瑞丽","6");
		subTypeForm.options[7]=new Option("畹町","7");
		subTypeForm.options[8]=new Option("昭通","8");
		subTypeForm.options[9]=new Option("玉溪","9");
		subTypeForm.options[10]=new Option("楚雄","10");
		subTypeForm.options[11]=new Option("曲靖","11");
		subTypeForm.options[12]=new Option("保山","12");
		subTypeForm.options[13]=new Option("思茅","13");
		subTypeForm.options[14]=new Option("宣威","14");
		subTypeForm.options[15]=new Option("安宁","15");
		subTypeForm.options[16]=new Option("建水","16");
		subTypeForm.options[17]=new Option("其它","17");
		subTypeForm.options[0].selected=true;
		break;
	case "22"://吉林
		subTypeForm.options[0]=new Option("长春","0");
		subTypeForm.options[1]=new Option("吉林","1");
		subTypeForm.options[2]=new Option("辽源","2");
		subTypeForm.options[3]=new Option("四平","3");
		subTypeForm.options[4]=new Option("通化","4");
		subTypeForm.options[5]=new Option("白城","5");
		subTypeForm.options[6]=new Option("白山","6");
		subTypeForm.options[7]=new Option("珲春","7");
		subTypeForm.options[8]=new Option("集安","8");
		subTypeForm.options[9]=new Option("图们","9");
		subTypeForm.options[10]=new Option("延吉","10");
		subTypeForm.options[11]=new Option("其它","11");
		subTypeForm.options[0].selected=true;
		break;
	case "23"://内蒙古
		subTypeForm.options[0]=new Option("呼和浩特","0");
		subTypeForm.options[1]=new Option("包头","1");
		subTypeForm.options[2]=new Option("乌海","2");
		subTypeForm.options[3]=new Option("赤峰","3");
		subTypeForm.options[4]=new Option("东胜","4");
		subTypeForm.options[5]=new Option("二连浩特","5");
		subTypeForm.options[6]=new Option("满洲里","6");
		subTypeForm.options[7]=new Option("通辽","7");
		subTypeForm.options[8]=new Option("锡林浩特","8");
		subTypeForm.options[9]=new Option("根河","9");
		subTypeForm.options[10]=new Option("其它","10");
		subTypeForm.options[0].selected=true;
		break;
	case "24"://陕西
		subTypeForm.options[0]=new Option("西安","0");
		subTypeForm.options[1]=new Option("铜川","1");
		subTypeForm.options[2]=new Option("宝鸡","2");
		subTypeForm.options[3]=new Option("汉中","3");
		subTypeForm.options[4]=new Option("渭南","4");
		subTypeForm.options[5]=new Option("咸阳","5");
		subTypeForm.options[6]=new Option("延安","6");
		subTypeForm.options[7]=new Option("榆林","7");
		subTypeForm.options[8]=new Option("韩城","8");
		subTypeForm.options[9]=new Option("安康","9");
		subTypeForm.options[10]=new Option("华阴","10");
		subTypeForm.options[11]=new Option("商州","11");
		subTypeForm.options[12]=new Option("兴平","12");
		subTypeForm.options[13]=new Option("其它","13");
		subTypeForm.options[0].selected=true;
		break;
	case "25"://安徽
		subTypeForm.options[0]=new Option("合肥","0");
		subTypeForm.options[1]=new Option("淮北","1");
		subTypeForm.options[2]=new Option("蚌埠","2");
		subTypeForm.options[3]=new Option("马鞍山","3");
		subTypeForm.options[4]=new Option("黄山","4");
		subTypeForm.options[5]=new Option("安庆","5");
		subTypeForm.options[6]=new Option("淮南","6");
		subTypeForm.options[7]=new Option("铜陵","7");
		subTypeForm.options[8]=new Option("芜湖","8");
		subTypeForm.options[9]=new Option("亳州","9");
		subTypeForm.options[10]=new Option("巢湖","10");
		subTypeForm.options[11]=new Option("滁州","11");
		subTypeForm.options[12]=new Option("阜阳","12");
		subTypeForm.options[13]=new Option("贵池","13");
		subTypeForm.options[14]=new Option("界首","14");
		subTypeForm.options[15]=new Option("六安","15");
		subTypeForm.options[16]=new Option("明光","16");
		subTypeForm.options[17]=new Option("宿州","17");
		subTypeForm.options[18]=new Option("天长","18");
		subTypeForm.options[19]=new Option("宣州","19");
		subTypeForm.options[20]=new Option("其它","20");
		subTypeForm.options[0].selected=true;
		break;
	case "26"://贵州
		subTypeForm.options[0]=new Option("贵阳","0");
		subTypeForm.options[1]=new Option("安顺","1");
		subTypeForm.options[2]=new Option("六盘水","2");
		subTypeForm.options[3]=new Option("遵义","3");
		subTypeForm.options[4]=new Option("凯里","4");
		subTypeForm.options[5]=new Option("都匀","5");
		subTypeForm.options[6]=new Option("铜仁","6");
		subTypeForm.options[7]=new Option("兴义","7");
		subTypeForm.options[8]=new Option("清镇","8");
		subTypeForm.options[9]=new Option("毕节","9");
		subTypeForm.options[10]=new Option("赤水","10");
		subTypeForm.options[11]=new Option("仁怀","11");
		subTypeForm.options[12]=new Option("镇远","12");
		subTypeForm.options[13]=new Option("其它","13");
		subTypeForm.options[0].selected=true;
		break;
	case "27"://江苏
		subTypeForm.options[0]=new Option("南京","0");
		subTypeForm.options[1]=new Option("徐州","1");
		subTypeForm.options[2]=new Option("连云港","2");
		subTypeForm.options[3]=new Option("苏州","3");
		subTypeForm.options[4]=new Option("无锡","4");
		subTypeForm.options[5]=new Option("常州","5");
		subTypeForm.options[6]=new Option("常熟","6");
		subTypeForm.options[7]=new Option("淮安","7");
		subTypeForm.options[8]=new Option("南通","8");
		subTypeForm.options[9]=new Option("如皋","9");
		subTypeForm.options[10]=new Option("泰州","10");
		subTypeForm.options[11]=new Option("通州","11");
		subTypeForm.options[12]=new Option("扬州","12");
		subTypeForm.options[13]=new Option("宜兴","13");
		subTypeForm.options[14]=new Option("镇江","14");
		subTypeForm.options[15]=new Option("海门","15");
		subTypeForm.options[16]=new Option("东台","16");
		subTypeForm.options[17]=new Option("太湖","17");
		subTypeForm.options[18]=new Option("其它","18");
		subTypeForm.options[0].selected=true;
		break;
	case "28"://重庆
		subTypeForm.options[0]=new Option("重庆","0");
		subTypeForm.options[0].selected=true;
		break;
	case "29"://浙江
		subTypeForm.options[0]=new Option("杭州","0");
		subTypeForm.options[1]=new Option("宁波","1");
		subTypeForm.options[2]=new Option("温州","2");
		subTypeForm.options[3]=new Option("绍兴","3");
		subTypeForm.options[4]=new Option("金华","4");
		subTypeForm.options[5]=new Option("嘉兴","5");
		subTypeForm.options[6]=new Option("衢州","6");
		subTypeForm.options[7]=new Option("慈溪","7");
		subTypeForm.options[8]=new Option("奉化","8");
		subTypeForm.options[9]=new Option("海宁","9");
		subTypeForm.options[10]=new Option("兰溪","10");
		subTypeForm.options[11]=new Option("丽水","11");
		subTypeForm.options[12]=new Option("临海","12");
		subTypeForm.options[13]=new Option("瑞安","13");
		subTypeForm.options[14]=new Option("上虞","14");
		subTypeForm.options[15]=new Option("萧山","15");
		subTypeForm.options[16]=new Option("余姚","16");
		subTypeForm.options[17]=new Option("舟山","17");
		subTypeForm.options[18]=new Option("富阳","18");
		subTypeForm.options[19]=new Option("临安","19");
		subTypeForm.options[20]=new Option("平湖","20");
		subTypeForm.options[21]=new Option("嵊州","21");
		subTypeForm.options[22]=new Option("台州","22");
		subTypeForm.options[23]=new Option("其它","23");
		subTypeForm.options[0].selected=true;
		break;
	case "30"://江西
		subTypeForm.options[0]=new Option("南昌","0");
		subTypeForm.options[1]=new Option("景德镇","1");
		subTypeForm.options[2]=new Option("萍乡","2");
		subTypeForm.options[3]=new Option("九江","3");
		subTypeForm.options[4]=new Option("赣州","4");
		subTypeForm.options[5]=new Option("新余","5");
		subTypeForm.options[6]=new Option("吉安","6");
		subTypeForm.options[7]=new Option("临川","7");
		subTypeForm.options[8]=new Option("瑞昌","8");
		subTypeForm.options[9]=new Option("樟树","9");
		subTypeForm.options[10]=new Option("其它","10");
		subTypeForm.options[0].selected=true;
		break;
	case "31"://国外
		subTypeForm.options[0]=new Option("亚州","0");
		subTypeForm.options[1]=new Option("北美","1");
		subTypeForm.options[2]=new Option("南美","2");
		subTypeForm.options[3]=new Option("欧洲","3");
		subTypeForm.options[4]=new Option("非洲","4");
		subTypeForm.options[5]=new Option("大洋洲","5");
		subTypeForm.options[0].selected=true;
		break;
	case "32"://台湾
		subTypeForm.options[0]=new Option("台北","0");
		subTypeForm.options[1]=new Option("高雄","1");
		subTypeForm.options[2]=new Option("台中","2");
		subTypeForm.options[3]=new Option("台南","3");
		subTypeForm.options[4]=new Option("基隆","4");
		subTypeForm.options[5]=new Option("新竹","5");
		subTypeForm.options[6]=new Option("其它","6");
		subTypeForm.options[0].selected=true;
		break;
	case "33"://香港
		subTypeForm.options[0]=new Option("香港","0");
		subTypeForm.options[1]=new Option("九龙","1");
		subTypeForm.options[2]=new Option("新界","2");
		subTypeForm.options[0].selected=true;
		break;
	case "34"://澳门
		subTypeForm.options[0]=new Option("澳门","0");
		subTypeForm.options[0].selected=true;
		break;
	}
	break;}
return -1;
}